Help save net neutrality! Learn more.
Close

#14 Trixul won't build with latest .NET

closed
None
9
2008-01-12
2007-11-18
Syd Logan
No

Prafulla submitted a patch for building with latest .NET, need to apply and test this patch.

Discussion

  • Syd Logan

    Syd Logan - 2007-11-18

    Patch submitted by Prafulla

     
  • Prafulla Tekawade

    Logged In: YES
    user_id=1555048
    Originator: NO

    Cygwin has GNU link, in its path, by default..
    We need Microsoft linker, in order to build trixul..
    So First we need to set path to include Microsoft linker, before GNU linker.. by doing something like this
    PATH=/cygdrive/C/Program\ Files/Microsoft\ Visual\ Studio\ 8/VC/bin:$PATH

    Change the path of Visual Studio according to your installation

    -- Prafulla

     
  • Syd Logan

    Syd Logan - 2007-12-28

    Logged In: YES
    user_id=740733
    Originator: YES

    Prafulla, could you attach to this bug the patch that is required? You had sent that to me at some point, I now have the latest version of .NET and would like to test it before I submit to the repository.

    This would be the part of the patch you sent, but without all the visitor changes. Just the changes needed to build with .NET -- thanks!

     
  • Syd Logan

    Syd Logan - 2007-12-28

    Logged In: YES
    user_id=740733
    Originator: YES

    Oops, forget that last comment -- I see I already had attached the patch to the bug.

     
  • Syd Logan

    Syd Logan - 2008-01-12

    Logged In: YES
    user_id=740733
    Originator: YES

    Fixed this for .NET 2 and Visual Studio 8. Thanks Prafulla for the help.

     
  • Syd Logan

    Syd Logan - 2008-01-12
    • status: open --> closed
     
  • Syd Logan

    Syd Logan - 2008-01-12

    Logged In: YES
    user_id=740733
    Originator: YES

    Closing

     

Log in to post a comment.